Bug 103315 - Evolution contact folder entries do not have a consistent set of display data.
Summary: Evolution contact folder entries do not have a consistent set of display data.
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-28 19:25 UTC by Alexander Farley
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 23:08:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Farley 2003-08-28 19:25:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The contact entries do not display a consistent set of data. For example one
entry might display a contacts title while the other entries do not. While
another entry may display a spouses name while all other entries do not.

Version-Release number of selected component (if applicable):
evolution-1.4.4-4

How reproducible:
Sometimes

Steps to Reproduce:
1.Enter contact data
2.
3.
    

Actual Results:  The contact data displayed is inconsistent between entries.

Expected Results:  Data would be consistent or information displayed could be
toggled on and off.

Additional info:

Comment 1 Jeremy Katz 2003-09-02 23:08:47 UTC
Information displayed is dependent on what information is present for the
contact.  Any changes to this would have to be made upstream and not in a Red
Hat context.


Note You need to log in before you can comment on or make changes to this bug.